# PODNAME: Config::Model::models::LCDd::icp_a106
# ABSTRACT:  Configuration class LCDd::icp_a106

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::icp_a106 - Configuration class LCDd::icp_a106

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Device

I< Optional. Type uniline.  > 

=over 4

=item default value :

/dev/ttyS1

=back



=head2 Size

Display dimensions. I< Optional. Type uniline.  > 

=over 4

=item default value :

20x2

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

